BODY,A,LI,P,FONT,B,H1,H2,H3,STRONG,TD,TT, INPUT {
  font-family: verdana,arial,sans-serif;
  fffont-size:normal;
 }
AA {
  text-decoration:none;
  font-style:none;
}
P B {
	font-weight: 900;
}
 A,A.link,a.visited,a.active {font-weight:bold;}
 A:hover {text-decoration:underline;}
 hr {height: 1px ;}

 H1 {
   font-size: x-large;
   font-weight: bold;
   top:0;
   padding: 0px; 
   margin-top: 4px;
 }

 fieldset {
  border-color: transparent;
  border-width: 0;
  border-style: none;
 }

 body {
   margin:2px;
   background-color: #BABE96;
 }
 
 .previewborder {
   border: 3px dashed;
   margin: 3px;
   padding-top: 0px;
   padding-left: 3px;
   padding-bottom: 3px;
   padding-right: 0px;
 }

 .areas {
   top: 40px;
   left: 20px;
   height: 450px;
   width: 750px;
   margin-right:20px;
   padding-left: 5px;
   margin-left: 10px;
   margin-top: 10px;
 }
 .lastmod {
   font-size: small;
 }
 
 #headerlinks {
   border: 2px solid black; 
   text-align:left;
   margin: 2px;
   padding: 5px 5px 5px 5px;
   background-color: #E1F0C8;
   background-color: #E1F0C8;
 }

 #bodytext {
   border: 2px solid black; 
   margin:10px 10px 10px 10px;
   background-color: #E1F0C8;
   text-align: left;
   padding: 0px 30px 0px 5px;
   wwidth: auto;
 }

 #footerlinks {
   border: 2px solid black; 
   text-align:left;
   margin: 2px;
   padding: 5px 5px 5px 5px;
   background-color: #E1F0C8;
 }

